#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.18.2
visibility:           public
id:                   servant-0.18.2-K9n9Z1cUkK3cblycdyelK
key:                  servant-0.18.2-K9n9Z1cUkK3cblycdyelK
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  d393a930f8e7e33517b5dd4b7d1094c5
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.QueryParam
    Servant.API.Raw Servant.API.RemoteHost Servant.API.ReqBody
    Servant.API.ResponseHeaders Servant.API.Status Servant.API.Stream
    Servant.API.Sub Servant.API.TypeLevel Servant.API.UVerb
    Servant.API.UVerb.Union Servant.API.Vault Servant.API.Verbs
    Servant.API.WithNamedContext Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-8.10.4/site-local/servant-0.18.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/servant-0.18.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/servant-0.18.2
hs-libraries:         HSservant-0.18.2-K9n9Z1cUkK3cblycdyelK
depends:
    QuickCheck-2.14.2-B3SpcCr1SmL9PPAdD2zfoz
    aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    attoparsec-0.13.2.5-42NoP5BCGRFJ4GYMZ00Tuc base-4.14.1.0
    base-compat-0.11.2-JggHr2fdYLe83DSFk1MYK3
    bifunctors-5.5.10-JS2sT74iG3lDOwp5pkcRpg bytestring-0.10.12.0
    case-insensitive-1.2.1.0-6YWI2sysX4U1DzalQV0Rfl deepseq-1.4.4.0
    http-api-data-0.4.3-JOKT6NDyh3d9ygW9gE1Skg
    http-media-0.8.0.0-8jHXvZVweBQApX48YbJyTU
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-AEsPkx1atAWL38NSwmGQA
    singleton-bool-0.1.5-AMAzfSfuY3w2SeCcEcyHjl
    sop-core-0.5.0.1-LSgc1wfRk3m3wHkiLjj5ug
    string-conversions-0.4.0.1-1BZBaqHjgH781AjGi0XjeE
    tagged-0.8.6.1-A3E8I7zg2qBFE9O5vQsg6C text-1.2.4.1
    transformers-0.5.6.2 vault-0.3.1.5-6qGLdZoEU7D7wTPRgoODaT

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

